.linie {
    margin-top:10px;
    margin-bottom:20px;
    background-image: -moz-linear-gradient(left center , rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    border: 0 none;
    height: 1px;
}

/* Infos like author etc. */
.layout_full .info {
    margin-top:0;
    padding-top:0;
    padding-bottom:5px;
    border-bottom:1px dotted #d0c9c2;
    font-style:italic;
}

/* Reset headline */
.layout_full h1 {
    margin-bottom:3px;
}

/* Repeating hint for events */
.recurring {
    padding:5px;
    background-color:#FF9B50;
    border:1px solid #DE601A;
    color:#fff;
}
.layout_full h2 {
    margin-bottom:0;
    border-bottom: none;
}
